html, body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
}
@media (prefers-color-scheme: dark) {
  body {
    background: black;
  }
}
.root {
  display: flex;
  flex-direction: column;
  height: 100%;
}
@media print {
  * {
    height: auto !important;
    overflow: visible !important;
  }
}
.muiltr-b5ygvr-image { 
  visibility: hidden !important; 
  height: 0 !important; 
  width: 0 !important;
  overflow: hidden !important;
  position: absolute !important;
}
.muiltr-1jqvrf-sidebar {
  background-color: white !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.muiltr-1jqvrf-sidebar::before {
  content: '';
  display: block;
  width: 250px;
  height: 120px;
  background: url('/logo.svg') no-repeat center;
  background-size: contain;
}